body {
	/* Margin bottom by footer height */
    margin-bottom: 260px;
    font-family: "Montserrat", sans-serif;
}
/* ----------  HEADER  ---------- */
#promo-topbar{
    background-color: #DE1E1E;
    color:#FFF;
    text-align: center;
    font-size:13px;
    padding:5px 0;
}
#carousel-promo{
    color:#FFF;
    font-size:13px;
    padding:5px;
}
.site-header .logo, .logo {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right:15px;
}
.site-header,
#static-page-container{
    background-color: #fff;
}
.top-bar{
    background-color: #DE1E1E;
    padding-top: 5px;
    padding-bottom: 5px;
}    
.topbar-nav .navbar-nav > li > a,
.topbar-nav .navbar-nav > li > a > .fas{
    font-size:13px;
    color: #FFF;
    font-weight:500;
}
.navbar-nav .caret{
    border-top: 5px solid #333;
}
.navbar-default .navbar-nav .navbar-nav .caret{
    border-top: 5px solid #333;
}
#header-cta{
    float:right;
    margin:0 0 0 auto;
}
#header-cta .navbar-nav > li{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    margin:0 10px;
}
#header-cta .navbar-nav > li > a{
    padding:2px;
    font-size:15px;
    display: block!important;
    line-height:1.2em;
    color:#677279;
}
#header-cta .navbar-nav > li > span > a{
    padding:2px;
    font-size:13px;
    line-height:1em;
    color:#677279;
    font-weight:500;
}
#cart-icon {
    position: relative;
}
#account-cart-holder > ul > li .fas {
    color: #004A7D;
    font-size: 22px;
}
#cart_count{
    position: absolute;
    left: -15px;
    top: -14px;
    display: inline-block;
    background: #252525;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    min-width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
}
#header-cta > ul > li .fa-shopping-cart{
    color:#ee0000;
    font-size:22px
}

#search-box{
    width:450px;
    margin: auto;
    height:auto;
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    border-top-right-radius:2px;
    border-bottom-right-radius:2px;
}
#search-box-input,
#refine-box{
    border-top-left-radius:2px!important;
    border-bottom-left-radius:2px!important;
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    background-color: #252525;
}
/*---CSS for right side search to make dropdown move right---*/
/* .ui.fluid.search .results {
    right: 0;
    left: auto;
} */
/*---CSS for right side search to make dropdown move right---*/

.navbar-default{
    border-bottom: 0px solid transparent;
    background-color: transparent;
}
.navbar-container{
    background-color: transparent;
    border-bottom:1px solid #DDD
}
.navbar-default .navbar-nav > li > a{
    text-transform:none;
    border-right:0 none;
    color:#677279;
    padding: 15px 15px;
    font-weight:500;
    font-size:15px;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    background-color: #fff;
    color: #252525;
}
.nav > li > a:hover,
.nav > li > a:hover .fas{
    color: #677279;
}
.navbar-toggle .icon-bar{
   background-color: #ee0000;
}
/* ----------  HEADER  ---------- */
/* ----------  BODY  ---------- */
.category-name-grid {
    color: #ee0000;
}
.product-name {
    color: #ee0000;
}
a,
a:hover {
    color: #ee0000;
}
#details-product-price {
    color: #4c4c4e;
}
#modalRefinement .modal-header{
	background: #ee0000;
}
#modalRefinement .modal-header h4,
#modalRefinement .close,
#modalRefinement .modal-header .fas{
	color:#FFF;
}

/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
    color:#252525;
}
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
#refine-sidebar .navbar-toggle{
    color:#FFF;
    background-color: #ee0000;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-grey,
.btn-grey:hover,
.btn-grey:focus{
    background-color:#333;
    border-color:#333;
}
.category-items .btn:lang(fr){
    padding:6px 10px;
}
/* -------  BUTTONS  ------- */
#wrapper{
    background: #FFF;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
    background-color: #ee0000;
    border-color: #ee0000;
}
/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, 
#detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid #ee0000;
}
.nav-tabs > li.active > a:hover,
.modal-title{
    color: #ee0000;
}
#detail-tabs .nav > li > a:hover{
   color: #ee0000; 
}
/* -------  DETAILS  ------- */

/* ----------  BODY  ---------- */

/* ----------  FOOTER  ---------- */
#footer {
	/* Set the fixed height of the footer here */
    background-color:#F3F5F6;
    height: auto;
    padding: 30px 0
}
#footer h3{
    font-size:14px;
    color:#ee0000;
    text-transform:uppercase;
    font-weight:500;
    margin:20px 0;
}
#footer ul{
    padding:0;
    margin:0;
    list-style:none;
}
#footer ul li{
    margin-top:10px;
}
#footer ul li,
#footer ul li a{
    color:#677279;
    font-size:14px;
    text-transform:uppercase;
    font-weight:500;
    padding:5px 0;
}
/* ----------  FOOTER  ---------- */
@media (min-width: 767px) {
    .topbar-nav .navbar-nav > li:first-child{
        padding-left: 5px;
    }
}
@media (max-width: 1200px) {
    #header-cta .navbar-nav > li#li-cart:lang(fr){
        margin:25px 0;
    }
}
@media (max-width: 767px) {
    .top-bar {
        background-color: #fff;
        border-bottom: 0 none;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    #cart_count{
        left: 16px;
        top: 3px;
    }
    #search-box{
        margin:10px 0;
    }
    .category {
        margin-top: 0;
    }
    #footer{
        height:auto;
    }
    .responsive-logo{
        text-align: center;
    }
    .responsive-cart {
        margin:0;
        padding:0;
        width:auto;
    }
    .responsive-cart-icon,
    .responsive-cart-icon:before,
    .responsive-cart-icon:hover,
    .responsive-cart-icon:hover:before{
        color:#ee0000;
        font-size:22px;
        margin: 12px 12px 0 0;
    }
    .navbar-header{
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom:0 none;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        align-items:center
    }
    .topbar-nav .navbar-collapse,
    .topbar-nav .navbar-nav > li{
        background-color:transparent
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li {
        padding:10px;
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li > a{
        font-size:16px;
        font-weight:400;
        color:#666;
    }
    .navbar-nav .open .dropdown-menu{
        background-color:transparent;
    }
    .navbar-nav .open .dropdown-menu > li > a{
        padding:10px 0;
        border-bottom:0 none;
    }
    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        background-color:transparent;
    }
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width : 320px) {
}
@media print {

}